body {
	margin: 0px;
	padding: 0px;
	height: 100%;
} 

.artech_content {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #333333;
	line-height:150%;
}

.artech_new_date {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #000;
	line-height:100%;
}

.artech_new_cat {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #E47033;
	line-height:100%;
}

.artech_title {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	color: #FF9822; 
	font-weight: bold;
	line-height: 150%;
}

.artech_Contact_title {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	color: #ff9933; 
	font-weight: bold;
}

.artech_bottom_menu {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #919598; 
}

.maplink {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #663300;
	text-decoration: none;
}

.numberlink {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #09C;
	text-decoration: none;
}

.numbertext {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #000;
	text-decoration: none;
}


.copytext {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: normal;
	color: #333333;
	text-align: right;
}

.defaulttbline {  border-top: 1 solid #000000; border-bottom: 1 solid #000000}
.defaulttline {  border-top: 1 solid #000000}
.defaultbline { border-bottom: 1 solid #000000; }